Subject: [TR] In a word,which top?

From: Robert Rochlin <[email-masked]>
Date: Fri, 5 Feb 2016 21:33:16 -0400

I’ve got to agree with George.  I got a new Robbins top about 5 years ago and had the installation done by Robbins Authorized dealer.  The top looks great and is fits as well around the windows as can be expected.  One of the reasons for changing out the top was that the Everflex was almost impossible to raise when the weather turned cool.  The new top is a little better, in that the cloth don’t get as stiff as the Everflex, but the game changer was the zip out window.  The zip out  window allows you to open the window to get more flexibility to stretch the top enough to get the front pegs to seat.  I  did call Robbins as it din’t seem that the top went up as easily as i had anticipated it would.  Robbins told me that the cloth top would stretch over time and be easier to put up.  That has not been the case.  The zip out window also  allows much better air circulation in the car.  This is especially  true on days when it is just too hot to put the top down.  
	I’d like to know if anyone else has a Robbins top that operates relatively easily and also fits snugly when up.  One thing that I do question is the use of velcro around the top frame. On my top the velcro “binds" the top  by engaging when I get the top almost up.  I’ve found that running my index finger along the Velcro to disengage it will allow the top to stretch to the front frame more  easily.  Has anyone eliminated the Velcro when rebuilding the top frame?  Also, has anyon fund a way to stop  the window zippers from vibrating?
	Bob
	’72 TR6

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]